<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>UploadEditionPageWizard</class>
 <widget class="QWizardPage" name="UploadEditionPageWizard">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>567</width>
    <height>238</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Generation form</string>
  </property>
  <property name="locale">
   <locale language="English" country="UnitedStates"/>
  </property>
  <layout class="QGridLayout" name="gridLayout">
   <item row="5" column="0">
    <widget class="QLabel" name="lbl_flux">
     <property name="autoFillBackground">
      <bool>true</bool>
     </property>
     <property name="text">
      <string>Service name:</string>
     </property>
    </widget>
   </item>
   <item row="9" column="2">
    <spacer name="verticalSpacer">
     <property name="orientation">
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" stdset="0">
      <size>
       <width>20</width>
       <height>40</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="1" column="0">
    <widget class="QLabel" name="lbl_datastore">
     <property name="text">
      <string>Datastore:</string>
     </property>
    </widget>
   </item>
   <item row="7" column="0" rowspan="2">
    <widget class="QLabel" name="lbl_zoom">
     <property name="text">
      <string>Max and min zoom levels:</string>
     </property>
    </widget>
   </item>
   <item row="3" column="0">
    <widget class="QLabel" name="lbl_stored_data">
     <property name="text">
      <string>Dataset:</string>
     </property>
    </widget>
   </item>
   <item row="7" column="2">
    <widget class="RangeSlider" name="levels_range_slider" native="true">
     <property name="cursor">
      <cursorShape>ClosedHandCursor</cursorShape>
     </property>
    </widget>
   </item>
   <item row="5" column="1" colspan="3">
    <widget class="QLineEdit" name="lne_flux">
     <property name="inputMethodHints">
      <set>Qt::ImhLatinOnly</set>
     </property>
     <property name="text">
      <string/>
     </property>
     <property name="dragEnabled">
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item row="3" column="1" colspan="3">
    <widget class="StoredDataComboBox" name="cbx_stored_data"/>
   </item>
   <item row="1" column="1" colspan="3">
    <widget class="DatastoreComboBox" name="cbx_datastore"/>
   </item>
   <item row="8" column="1" colspan="3">
    <widget class="QgsScaleRangeWidget" name="srw_zoom">
     <property name="cursor">
      <cursorShape>ArrowCursor</cursorShape>
     </property>
    </widget>
   </item>
   <item row="7" column="1">
    <widget class="QLabel" name="lbl_min_zoom">
     <property name="sizePolicy">
      <sizepolicy hsizetype="Fixed" vsizetype="Preferred">
       <horstretch>0</horstretch>
       <verstretch>0</verstretch>
      </sizepolicy>
     </property>
     <property name="text">
      <string notr="true">&lt;min_zoom&gt;</string>
     </property>
    </widget>
   </item>
   <item row="7" column="3">
    <widget class="QLabel" name="lbl_max_zoom">
     <property name="sizePolicy">
      <sizepolicy hsizetype="Fixed" vsizetype="Preferred">
       <horstretch>0</horstretch>
       <verstretch>0</verstretch>
      </sizepolicy>
     </property>
     <property name="text">
      <string notr="true">&lt;max_zoom&gt;</string>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>QgsScaleRangeWidget</class>
   <extends>QWidget</extends>
   <header>qgsscalerangewidget.h</header>
  </customwidget>
  <customwidget>
   <class>DatastoreComboBox</class>
   <extends>QComboBox</extends>
   <header>geotuileur.gui.cbx_datastore</header>
  </customwidget>
  <customwidget>
   <class>StoredDataComboBox</class>
   <extends>QComboBox</extends>
   <header>geotuileur.gui.cbx_stored_data</header>
  </customwidget>
  <customwidget>
   <class>RangeSlider</class>
   <extends>QWidget</extends>
   <header>geotuileur.toolbelt.range_slider</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
